<!DOCTYPE html>
<html lang="en">

<head>
    <link href="style.css" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
    <header>
        <img src="./images/city.png">
        <p>The Brighton times</p>
        <img class="menu-bar" src="./images/index.png">
    </header>

    <nav class="navigation-bar">

        <a href="#">NEWS</a>
        <a href="#">EVENT</a>
        <a href="#">CULTURE</a>
        <a href="#">BlOG</a>

    </nav>
    <section class="showcase">
        <img src="./images/dog.jpg">
        <div class="showcase-content">
            <h1>Absolutely astonishing breaking news!</h1>
            <p>The developments have once again raised the spectre of impeachment, with one Democratic congressman warning the "countdown" is underway. The threat to Mr Trump's presidency was raised once again on Friday, when Representative Eric Swalwell,
                a Democrat on the House Intelligence Committee, said that the committee's now-closed Russia investigation should be reopened in the light of the disclosures from Cohen.</p>
        </div>
    </section>

    <section class="news-showcase">
        <p>Top news</p>
        <a href="#">+more</a>
    </section>
    <section class="news-headline">
        <a href="#">
            <p>*Top Democrat calls for House Intel Committee investigation</p>
        </a>
        <br>
        <a href="#">
            <p>*Top Democrat calls for House Intel Committee investigation </p>
        </a>
        <br>
        <a href="#">
            <p>*Top Democrat calls for House Intel Committee investigation </p>
        </a>
        <br>
        <a href="#">
            <p>*Top Democrat calls for House Intel Committee investigation </p>
        </a>
    </section>
    <section class="table">
        <table>
            <tr>
                <th>date</th>
                <th>team</th>
                <th class="score" colspan="2">score</th>
                <th>team</th>
            </tr>
            <tr>
                <td>Friday</td>
                <td>Bears</td>
                <td>95</td>
                <td>102</td>
                <td>Cubs</td>
            </tr>
            <tr>
                <td>Friday</td>
                <td>Bears</td>
                <td>95</td>
                <td>102</td>
                <td>Cubs</td>
            </tr>
            <tr>
                <td>Friday</td>
                <td>Bears</td>
                <td>95</td>
                <td>102</td>
                <td>Cubs</td>
            </tr>
            <tr>
                <td>Friday</td>
                <td>Bears</td>
                <td>95</td>
                <td>102</td>
                <td>Cubs</td>
            </tr>
            <tr>
                <td>Friday</td>
                <td>Bears</td>
                <td>95</td>
                <td>102</td>
                <td>Cubs</td>
            </tr>
        </table>
    </section>
    <section class="weather-heading">

        <p>Brighton,UK</p>
        <h3>Sunny</h3>
        <div class="weather-status">
            <img class="weather-image" src="./images/weather.png">
            <p>13<span>&#8451</span></p>
        </div>
        <table>
            <tr>
                <th>Mon</th>
                <th>Tue</th>
                <th>wed</th>
                <th>thur</th>
                <th>Fri</th>
            </tr>
            <tr>
                <td>
                    <img class="forecast" src="./images/sunny.png">
                </td>
                <td>
                    <img class="forecast" src="./images/cloudy.png">
                </td>
                <td>
                    <img class="forecast" src="./images/cloudy.png">
                </td>
                <td>
                    <img class="forecast" src="./images/rain.png">
                </td>
                <td>
                    <img class="forecast" src="./images/sunny.png">
                </td>
            </tr>
            <tr>
                <td>
                    13 &#8451
                </td>
                <td>
                    13 &#8451
                </td>
                <td>
                    13 &#8451
                </td>
                <td>
                    13 &#8451
                </td>
                <td>
                    13 &#8451
                </td>

            </tr>
        </table>
    </section>
    <section class="latest-news">
        <p>Latest news</p>
        <a href="#">+more</a>
    </section>
    <section class="news-description">
        <div>
            <img src="./images/dog.jpg">
            <p>An HTML table with a table cell</p>
            <p>The developments have once again raised the spectre of impeachment, with one Democratic congressman warning the "countdown" is underway. The threat to Mr Trump's presidency was raised once again on Friday, when Representative Eric Swalwell,
                a Democrat on the House Intelligence Committee, said that the committee's now-closed Russia investigation should be reopened in the light of the disclosures from Cohen.</p>
        </div>
        <div>
            <img src="./images/dog.jpg">
            <p>An HTML table with a table cell</p>
            <p>The developments have once again raised the spectre of impeachment, with one Democratic congressman warning the "countdown" is underway. The threat to Mr Trump's presidency was raised once again on Friday, when Representative Eric Swalwell,
                a Democrat on the House Intelligence Committee, said that the committee's now-closed Russia investigation should be reopened in the light of the disclosures from Cohen.</p>
        </div>
        <div>
            <img src="./images/dog.jpg">
            <p>An HTML table with a table cell</p>
            <p>The developments have once again raised the spectre of impeachment, with one Democratic congressman warning the "countdown" is underway. The threat to Mr Trump's presidency was raised once again on Friday, when Representative Eric Swalwell,
                a Democrat on the House Intelligence Committee, said that the committee's now-closed Russia investigation should be reopened in the light of the disclosures from Cohen.</p>
        </div>
        <div>
            <img src="./images/dog.jpg">
            <p>An HTML table with a table cell</p>
            <p>The developments have once again raised the spectre of impeachment, with one Democratic congressman warning the "countdown" is underway. The threat to Mr Trump's presidency was raised once again on Friday, when Representative Eric Swalwell,
                a Democrat on the House Intelligence Committee, said that the committee's now-closed Russia investigation should be reopened in the light of the disclosures from Cohen.</p>
        </div>
    </section>
    <footer>
        <a href="#">Contact Us</a>
        <a href="#">Follow us on Twitter</a>
        <a href="#">RSS</a>
    </footer>
</body>

</html>